@charset "utf-8";
/* CSS Document */

#d26 {
	top: -35em;
    position: relative;
    width: 25%;
    height: 6em;
    background-color: #99999900;
    left: 8em;
    z-index: 500;
}
#d84 {
     top: -34em;
    position: relative;
    width: 25%;
    height: 10em;
    background-color: #99999900;
    left: 8em;
    z-index: 500;
}
#d13 {
	top: -58em;
    position: relative;
    width: 30%;
    height: 10em;
    background-color: #99999900;
    left: 7em;
    z-index: 500;
}
#d05 {
	top: -60em;
    position: relative;
    width: 35%;
    height: 10em;
    background-color: #99999900;
    left: 23em;
    z-index: 500;
}
#d04 {
	top: -59em;
    position: relative;
    width: 30%;
    height: 15em;
    background-color: #99999900;
    left: 24em;
    z-index: 500;
}
#d83 {
    top: -69em;
    position: relative;
    width: 30%;
    height: 15em;
    background-color: #99999900;
    left: 25em;
    z-index: 500;
}
#d06 {
    top: -99em;
    position: relative;
    width: 23%;
    height: 20em;
    background-color: #99999900;
    left: 42em;
    z-index: 500;
}